@charset "utf-8";
html { padding:0; margin:0; }
a { text-decoration:none; color: #39b54a;}
a:hover { text-decoration:none; color: #333333; }
.clr { clear: both; font-size; 0; overflow: hidden; height: 0; }
/* main */
.main_jadii {  position: absolute; left: 0; right: 0; margin-left: auto; margin-right: auto; width: 1024px; }
body { margin:0; padding:0; width:100%; background:url(../images/Layer6png.png) top center repeat; background-color: #fff; font-family: sans-serif;}
#Layer5png {
	position: absolute;
	left: 0px;
	top: 410px;
	height: 295px;
	z-index: 0;
	width: 1024px;
}

#Layer5png_about {
	position: absolute;
	left: 0px;
	top: 315px;
	height: 295px;
	z-index: 0;
	width: 1024px;
}

#Layer5png_courses {
	position: absolute;
	left: 0px;
	top: 300px;
	height: 235px;
	z-index: 0;
	width: 1024px;
}


#Layer4png {
  position: absolute;
  left: 53px;
  top: 368px;
  height: 130px;
  z-index: 1;
  width: 919px;
}

#Layer3png {
	position: absolute;
	left: 0px;
	top: 69px;
	height: 947px;
	z-index: 1;
	width: 1024px; /* background-color: #e3e3e0; */
}

#bannerspng {
  position: absolute;
  left: 0px;
  top: -3px;
  height: 1151px;
  z-index: 3;
  width: 1024px;
}

#Layer1 {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 72px;
  z-index: 4;
  width: 1024px;
}

#circleimagespng {
  position: absolute;
  left: 76px;
  top: 814px;
  height: 134px;
  z-index: 5;
  width: 875px;
}

#golfadslogopng {
  position: absolute;
  left: 94px;
  top: 304px;
  height: 126px;
  z-index: 6;
  width: 333px;
}

#pmgtwitterpng {
  position: absolute;
  left: 866px;
  top: 1042px;
  height: 64px;
  z-index: 7;
  z-index: 7;
  width: 114px;
}

#HOMEABOUTOURCLIEN106 {
  position: absolute;
  left: 80px;
  top: 20px;
  height: 16px;
  z-index: 8;
  font: 8.0px Sans-serif;
  color: #fff;
  width: 1024px;
}

#CoursesMenu {
  position: absolute;
  left: 60px;
  top: 80px;
  height: 16px;
  z-index: 18;
  width: 1024px;
}


#Researchshows89of115 {
  position: absolute;
  left: 188px;
  top: 525px;
  height: 52px;
  z-index: 9;
  width: 656px;
}

#GreenAdvertisingi206 {
	position: absolute;
	left: 13px;
	top: 590px;
	height: 52px;
	width: 1000px;
	z-index: 10;
	font: 12.0px Sans-serif;
	color: #58595b;
	text-align: center;
}

#ContactUs_Table {
	position: absolute;
	left: 13px;
	top: 510px;
	height: 52px;
	width: 1000px;
	z-index: 10;
	font: 12.0px Sans-serif;
	color: #58595b;
	text-align: center;
}

#Impactuniquemediu958 {
  position: absolute;
  left: 504px;
  top: 411px;
  height: 19px;
  z-index: 11;
  font: 13.0px Sans-serif;
  color: #ffffff;
}

#LEARNMOREpng {
  position: absolute;
  left: 902px;
  top: 660px;
  height: 6px;
  z-index: 12;
  font: 12px Sans-serif;
  color: #ffffff;
}

#BALLWASHERSpng {
  position: absolute;
  left: 98px;
  top: 972px;
  height: 9px;
  z-index: 13;
  font: 12.0px Sans-serif;
  color: #8dc63f;
}

#CLOCKSpng {
  position: absolute;
  left: 264px;
  top: 972px;
  height: 9px;
  z-index: 14;
  font: 12.0px Sans-serif;
  color: #8dc63f;
}

#MINIBILLBOARDSpng {
  position: absolute;
  left: 385px;
  top: 972px;
  height: 9px;
  z-index: 15;
  font: 12.0px Sans-serif;
  color: #8dc63f;
}

#DIGITALCLOOCKSpng {
  position: absolute;
  left: 529px;
  top: 972px;
  height: 9px;
  z-index: 16;
  font: 12.0px Sans-serif;
  color: #8dc63f;
}

#GOLFTVpng {
  position: absolute;
  left: 680px;
  top: 972px;
  height: 9px;
  z-index: 17;
  font: 12.0px Sans-serif;
  color: #8dc63f;
}

#ACTIVATIONSpng {
  position: absolute;
  left: 841px;
  top: 972px;
  height: 9px;
  z-index: 18;
  font: 12.0px Sans-serif;
  color: #8dc63f;
}

#Firstclassmediums105 {
  position: absolute;
  left: 445px;
  top: 740px;
  height: 24px;
  z-index: 19;
  width: 138px;
  font: 12px Sans-serif;
  color: #ffffff;
  text-align: center;
}

#OFFERINGPowerfulA115 {
  position: absolute;
  left: 399px;
  top: 705px;
  height: 34px;
  z-index: 20;
  width: 232px;
}

#PhysicalAddress11144 {
  position: absolute;
  left: 94px;
  top: 1042px;
  height: 63px;
  z-index: 21;
  width: 135px;
  font: 12.0px Sans-serif;
  color: #636466;
}

#PostalAddressPOBo185 {
  position: absolute;
  left: 264px;
  top: 1042px;
  height: 63px;
  z-index: 22;
  width: 92px;
  font: 12.0px Sans-serif;
  color: #636466;
}

#ContactNumbersTel162 {
  position: absolute;
  left: 386px;
  top: 1042px;
  height: 50px;
  z-index: 23;
  width: 118px;
  font: 12.0px Sans-serif;
  color: #636466;
}


/* MENU BEGIN */
ul {
    list-style-type: none;
    margin: 0;
	margin-left: 70px;
	margin-top: 2px;
    padding: 0;
    overflow: hidden;
	font: 12.0px Sans-serif;
    /* background-color: #333;*/
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
    /* background-color: #004b29; */
	color: #fff200;
	text-decoration: none;
}

.active {
    background-color: #4CAF50;
}

.current{
   color: #fff200;
   background: #004928; 
  /* background:#f1d74c;*/
}

/* Add a gray right border to all list items, except the last item (last-child) */
li {
    border-right: 1px solid #bbb;
}

li:last-child {
    border-right: none;
}

/*Contact */
#ContactUs {
  position: absolute;
  left: 447px;
  top: 9px;
  height: 20px;
  z-index: 0;
  width: 137px;
  font: 18.0px Sans-serif;
  text-align: left;
}

#SimonTruck {
  position: absolute;
  left: 731px;
  top: 63px;
  height: 17px;
  z-index: 1;
  width: 125px;
  font: 16.0px Sans-serif;
  text-align: left;
}

#ManagingDirectorT205 {
  position: absolute;
  left: 731px;
  top: 85px;
  height: 50px;
  z-index: 2;
  width: 160px;
  font: 14.0px Sans-serif;
  color: #000000;
  text-align: left;
}

#Johnbayly {
	position: absolute;
	left: 731px;
	top: 151px;
	height: 17px;
	z-index: 3;
	width: 500px;
	font: 16.0px Sans-serif;
	text-align: left;
}

#DirectorTel270832316 {
  position: absolute;
  left: 731px;
  top: 173px;
  height: 49px;
  z-index: 4;
  width: 160px;
  font: 14.0px Sans-serif;
  color: #000000;
  text-align: left;
}

#IanPepler {
	position: absolute;
	left: 731px;
	top: 249px;
	height: 20px;
	z-index: 5;
	font: 16.0px Sans-serif;
	width: 500px;
	text-align: left;
}

#SalesDirectorTel2338 {
  position: absolute;
  left: 731px;
  top: 271px;
  height: 49px;
  z-index: 6;
  width: 160px;
  font: 14.0px Sans-serif;
  color: #000000;
  text-align: left;
}

#ChrisTrainor {
	position: absolute;
	left: 732px;
	top: 345px;
	height: 17px;
	z-index: 7;
	width: 200px;
	font: 16.0px Sans-serif;
	text-align: left;
}

#OperationsManager161 {
  position: absolute;
  left: 731px;
  top: 367px;
  height: 49px;
  z-index: 8;
  width: 160px;
  font: 14.0px Sans-serif;
  color: #000000;
  text-align: left;
}

#NatalieShekleton {
  position: absolute;
  left: 732px;
  top: 440px;
  height: 18px;
  z-index: 9;
  width: 183px;
  font: 16.0px Sans-serif;
  text-align: left;
  
}

#OfficeManagerTel2105 {
  position: absolute;
  left: 731px;
  top: 463px;
  height: 49px;
  z-index: 10;
  width: 160px;
  font: 14.0px Sans-serif;
  color: #000000;
  text-align: left;
}

#Googlemap {
  position: absolute;
  left: 69px;
  top: 61px;
  height: 459px;
  z-index: 17;
  width: 571px;
}

#SendusanOnlineEnq143 {
  position: absolute;
  left: 76px;
  top: 551px;
  height: 21px;
  z-index: 12;
  width: 272px;
  font: 22.0px Sans-serif;
  text-align: left;
}



#solidgrey {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 147px;
  z-index: 0;
  width: 1024px;
}

#shadowarrow {
  position: absolute;
  left: 375px;
  top: 145px;
  height: 95px;
  z-index: 1;
  width: 275px;
}

#solidgrey {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 147px;
  z-index: 2;
  width: 1024px;
}

#shadowarrow {
  position: absolute;
  left: 375px;
  top: 145px;
  height: 95px;
  z-index: 3;
  width: 275px;
}

#GolfCourses {
  position: absolute;
  left: 438px;
  top: 9px;
  height: 20px;
  z-index: 4;
  width: 155px;
}

#Cape {
	position: absolute;
	left: 79px;
	top: 119px;
	height: 14px;
	z-index: 5;
	font: 10.0px CenturyGothic;
	color: #bf00ff;
}

#Freestate {
  position: absolute;
  left: 192px;
  top: 119px;
  height: 12px;
  z-index: 6;
  font: 10.0px CenturyGothic;
  color: #000000;
}

#Gauteng {
  position: absolute;
  left: 329px;
  top: 119px;
  height: 15px;
  z-index: 7;
  font: 10.0px CenturyGothic;
  color: #000000;
}

#KZN {
  position: absolute;
  left: 468px;
  top: 120px;
  height: 11px;
  z-index: 8;
  font: 10.0px CenturyGothic;
  color: #000000;
}

#Limpopo {
  position: absolute;
  left: 566px;
  top: 119px;
  height: 15px;
  z-index: 9;
  font: 10.0px CenturyGothic;
  color: #000000;
}

#Mpumalanga {
  position: absolute;
  left: 690px;
  top: 119px;
  height: 15px;
  z-index: 10;
  font: 10.0px CenturyGothic;
  color: #000000;
}

#NorthWest {
  position: absolute;
  left: 858px;
  top: 119px;
  height: 12px;
  z-index: 11;
  font: 10.0px CenturyGothic;
  color: #000000;
}

#Loremipsumdolorsi338 {
  position: absolute;
  left: 79px;
  top: 43px;
  height: 46px;
  z-index: 12;
  width: 873px;
  font: 8.0px CenturyGothic;
  color: #000000;
}

#NorthernCape {
  position: absolute;
  left: 764px;
  top: 181px;
  height: 21px;
  z-index: 13;
  width: 158px;
}

#MilnertonGolfClub161 {
  position: absolute;
  left: 781px;
  top: 213px;
  height: 326px;
  z-index: 14;
  width: 123px;
  font: 14.0px Sans-serif;
  color: #000000;
}

#CapeTown {
  position: absolute;
  left: 127px;
  top: 181px;
  height: 21px;
  z-index: 15;
  width: 120px;
}

#MilnertonGolfClub105 {
  position: absolute;
  
  top: 213px;
  height: 326px;
  z-index: 16;
  width: 123px;
  font: 14.0px Sans-serif;
  color: #000000;
}

#GardenRouteSouthe143 {
  position: absolute;
  left: 381px;
  top: 266px;
  height: 21px;
  z-index: 17;
  width: 288px;
}

#MilnertonGolfClub192 {
  position: absolute;
  left: 453px;
  top: 298px;
  height: 270px;
  z-index: 18;
  width: 124px;
  font: 14.0px Sans-serif;
  color: #000000;
}


#greysoiidproducts {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 50px;
	z-index: 0;
	width: 1024px;
}

#Layer8 {
	position: absolute;
	left: 326px;
	top: 80px;
	height: 53px;
	z-index: 1;
	width: 685px;
}

#GolfAdsTraditiona210 {
  position: absolute;
  left: 336px;
  top: 95px;
  height: 233px;
  z-index: 2;
  width: 545px;
}

#image2 {
	position: absolute;
	left: 75px;
	top: 80px;
	height: 241px;
	z-index: 3;
	width: 950;
}

#image1 {
  position: absolute;
  left: 75px;
  top: 439px;
  height: 249px;
  z-index: 4;
  width: 207px;
}

#PathPowerfullAdve160 {
	position: absolute;
	left: 147px;
	top: -10px;
	height: 52px;
	z-index: 5;
	width: 738px;
}

#Loremipsumdolorsi103 {
  position: absolute;
  left: 79px;
  top: 67px;
  height: 46px;
  z-index: 6;
  width: 873px;
  font: 14.0px Sans-serif;
  color: #58595b;
}

#Group {
  position: absolute;
  left: 336px;
  top: 446px;
  height: 182px;
  z-index: 7;
  width: 544px;
}

#Layer1 {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 0px;
  z-index: 8;
  width: 0px;
}

#productlist {   
	z-index: 18;
	padding-left: 10px;
}
.productlist {
}



#arrowgreen {
  position: absolute;
  left: 375px;
  top: -1px;
  height: 94px;
  z-index: 0;
  width: 275px;
}

#arrowgreencourses {
  position: absolute;
  left: 295px;
  top: -38.5px;
  height: 94px;
  z-index: 0;
  width: 275px;
}

#WhyAdvertisewithUs {
  position: absolute;
  left: 729px;
  top: 35px;
  height: 21px;
  z-index: 1;
  width: 227px;
}

#courses_three {
	position: absolute;
	left: 696px;
	top: 35px;
	height: 21px;
	z-index: 1;
	width: 227px;
}

#courses_threeb {
	position: absolute;
	left: 695px;
	top: 180px;
	height: 21px;
	z-index: 1;
	width: 227px;
}

#courses_content_3 {
	position: absolute;
	left: 701px;
	top: 67px;
	height: 100px;
	z-index: 2;
	width: 289px;
	font: 14.0px Sans-serif;
	color: #58595b;
}

#courses_content_3b {
  position: absolute;
  left: 698px;
  top: 390px;
  height: 100px;
  z-index: 2;
  width: 289px;
  font: 14.0px Sans-serif;
  color: #58595b;
}


#Loremipsumdolorsi868 {
  position: absolute;
  left: 698px;
  top: 67px;
  height: 349px;
  z-index: 2;
  width: 289px;
  font: 14.0px Sans-serif;
  color: #58595b;
}

#BenefitsWeProvide {
  position: absolute;
  left: 85px;
  top: 35px;
  height: 17px;
  z-index: 3;
  width: 205px;
}

#courses_one {
	position: absolute;
	left: 41px;
	top: 35px;
	height: 17px;
	z-index: 3;
	width: 311px;
}

#Loremipsumdolorsi624 {
  position: absolute;
  left: 42px;
  top: 67px;
  height: 349px;
  z-index: 4;
  width: 290px;
  font: 14.0px Sans-serif;
  color: #58595b;
}

#UniqueFeatures {
  position: absolute;
  left: 431px;
  top: 120px;
  height: 21px;
  z-index: 5;
  width: 169px;
}

#courses_two {
  position: absolute;
  left: 295px;
  top: 100px;
  height: 21px;
  z-index: 5;
  width: 169px;
}

#courses_two_kzn {
  position: absolute;
  left: 310px;
  top: 100px;
  height: 21px;
  z-index: 5;
  width: 169px;
}


#courses_two_gtn {
  position: absolute;
  left: 340px;
  top: 100px;
  height: 21px;
  z-index: 5;
  width: 169px;
}

#Loremipsumdolorsi879 {
  position: absolute;
  left: 355px;
  top: 142px;
  height: 270px;
  z-index: 6;
  width: 290px;
  font: 14.0px Sans-serif;
  color: #58595b;
}

#Loremipsumdolorsi_About {
  position: absolute;
  left: 362px;
  top: 157px;
  height: 270px;
  z-index: 6;
  width: 290px;
  font: 14.0px Sans-serif;
  color: #58595b;
}

#Loremipsumdolorsi_kzn {
  position: absolute;
  left: 365px;
  top: 142px;
  height: 250px;
  z-index: 6;
  width: 290px;
  font: 14.0px Sans-serif;
  color: #58595b;
}

#Loremipsumdolorsi_gtn {
  position: absolute;
  left: 342px;
  top: 132px;
  height: 250px;
  z-index: 6;
  width: 290px;
  font: 14.0px Sans-serif;
  color: #58595b;
}



#client25 {
  position: absolute;
  left: 791px;
  top: 735px;
  height: 160px;
  z-index: 0;
  width: 160px;
}

#client24 {
  position: absolute;
  left: 612px;
  top: 735px;
  height: 160px;
  z-index: 1;
  width: 160px;
}

#client23 {
  position: absolute;
  left: 433px;
  top: 735px;
  height: 160px;
  z-index: 2;
  width: 160px;
}

#client22 {
  position: absolute;
  left: 253px;
  top: 735px;
  height: 160px;
  z-index: 3;
  width: 160px;
}

#client21 {
  position: absolute;
  left: 74px;
  top: 735px;
  height: 160px;
  z-index: 4;
  width: 160px;
}

#client20 {
  position: absolute;
  left: 791px;
  top: 555px;
  height: 160px;
  z-index: 5;
  width: 160px;
}

#client19 {
  position: absolute;
  left: 612px;
  top: 555px;
  height: 160px;
  z-index: 6;
  width: 160px;
}

#client18 {
  position: absolute;
  left: 433px;
  top: 555px;
  height: 160px;
  z-index: 7;
  width: 160px;
    box-shadow: 5px 5px 5px #888888;
}

#client17 {
  position: absolute;
  left: 253px;
  top: 555px;
  height: 160px;
  z-index: 8;
  width: 160px;
    box-shadow: 5px 5px 5px #888888;
}

#client16 {
  position: absolute;
  left: 74px;
  top: 555px;
  height: 160px;
  z-index: 9;
  width: 160px;
  box-shadow: 5px 5px 5px #888888;
}

#client15 {
  position: absolute;
  left: 791px;
  top: 376px;
  height: 160px;
  z-index: 10;
  width: 160px;
  box-shadow: 5px 5px 5px #888888;
}

#client14 {
  position: absolute;
  left: 612px;
  top: 376px;
  height: 160px;
  z-index: 11;
  width: 160px;
  box-shadow: 5px 5px 5px #888888;
}

#client13 {
  position: absolute;
  left: 433px;
  top: 376px;
  height: 160px;
  z-index: 12;
  width: 160px;
  box-shadow: 5px 5px 5px #888888;
}

#client12 {
  position: absolute;
  left: 253px;
  top: 376px;
  height: 160px;
  z-index: 13;
  width: 160px;
  box-shadow: 5px 5px 5px #888888;
}

#client11 {
  position: absolute;
  left: 74px;
  top: 376px;
  height: 160px;
  z-index: 14;
  width: 160px;
  box-shadow: 5px 5px 5px #888888;
}

#client10 {
	position: absolute;
	left: 792px;
	top: 195px;
	height: 160px;
	z-index: 15;
	width: 160px;
	box-shadow: 5px 5px 5px #888888;
}

#client09 {
  position: absolute;
  left: 612px;
  top: 197px;
  height: 160px;
  z-index: 16;
  width: 160px;
  box-shadow: 5px 5px 5px #888888;
}

#client08 {
  position: absolute;
  left: 433px;
  top: 197px;
  height: 160px;
  z-index: 17;
  width: 160px;
  box-shadow: 5px 5px 5px #888888;
}

#client07 {
  position: absolute;
  left: 253px;
  top: 197px;
  height: 160px;
  z-index: 18;
  width: 160px;
  box-shadow: 5px 5px 5px #888888;
}

#client06 {
  position: absolute;
  left: 74px;
  top: 197px;
  height: 160px;
  z-index: 19;
  width: 160px;
  box-shadow: 5px 5px 5px #888888;
}

#client05 {
  position: absolute;
  left: 791px;
  top: 18px;
  height: 160px;
  z-index: 20;
  width: 160px;
  box-shadow: 5px 5px 5px #888888;
}

#client04 {
  position: absolute;
  left: 612px;
  top: 18px;
  height: 160px;
  z-index: 21;
  width: 160px;
  box-shadow: 5px 5px 5px #888888;
}

#client03 {
  position: absolute;
  left: 433px;
  top: 18px;
  height: 160px;
  z-index: 22;
  width: 160px;
  box-shadow: 5px 5px 5px #888888;
}

#client02 {
  position: absolute;
  left: 253px;
  top: 18px;
  height: 160px;
  z-index: 23;
  width: 160px;
  box-shadow: 5px 5px 5px #888888;
}

#client01 {
  position: absolute;
  left: 74px;
  top: 18px;
  height: 160px;
  z-index: 24;
  width: 160px;
  box-shadow: 5px 5px 5px #888888;
}

.nav-fade li {
   display: inline-block;
   transition: background .25s ease-in-out;
   -moz-transition: background .25s ease-in-out;
   -webkit-transition: background .25s ease-in-out;
   }

.nav-fade li:hover {
      background: #004928; 
      }


/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
  opacity:0;  /* make things invisible upon start */
  -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}

.fade-in.one {
  -webkit-animation-delay: 0.7s;
  -moz-animation-delay: 0.7s;
  animation-delay: 0.7s;
  display: none;
}

.fade-in.two {
  -webkit-animation-delay: 1.2s;
  -moz-animation-delay:1.2s;
  animation-delay: 1.2s;
  display: none;
}

.fade-in.three {
  -webkit-animation-delay: 1.6s;
  -moz-animation-delay: 1.6s;
  animation-delay: 1.6s;
}

.fade-in.four {
  -webkit-animation-delay: 2.0s;
  -moz-animation-delay: 2.0s;
  animation-delay: 2.0s;
}

.fade-in.five {
  -webkit-animation-delay: 2.5s;
  -moz-animation-delay: 2.5s;
  animation-delay: 2.5s;
}

.fade-in.six {
  -webkit-animation-delay: 3.0s;
  -moz-animation-delay: 3.0s;
  animation-delay: 3.0s;
}

.fade-in.seven {
  -webkit-animation-delay: 3.5s;
  -moz-animation-delay: 3.5s;
  animation-delay: 3.5s;
}

.fade-in.eight {
  -webkit-animation-delay: 4.0s;
  -moz-animation-delay: 4.0s;
  animation-delay: 4.0s;
}

.fade-in.nine {
  -webkit-animation-delay: 4.5s;
  -moz-animation-delay: 4.5s;
  animation-delay: 4.5s;
}

.fade-in.ten {
  -webkit-animation-delay: 5.0s;
  -moz-animation-delay: 5.0s;
  animation-delay: 5.0s;
}

.fade-in.eleven {
  -webkit-animation-delay: 5.5s;
  -moz-animation-delay: 5.5s;
  animation-delay: 5.5s;
}

.fade-in.twelve {
  -webkit-animation-delay: 6.0s;
  -moz-animation-delay: 6.0s;
  animation-delay: 6.0s;
}

.fade-in.thirteen {
  -webkit-animation-delay: 6.5s;
  -moz-animation-delay: 6.5s;
  animation-delay: 6.5s;
}

.fade-in.fourteen {
  -webkit-animation-delay: 7.0s;
  -moz-animation-delay: 7.0s;
  animation-delay: 7.0s;
}

.fade-in.fifteen {
  -webkit-animation-delay: 7.5s;
  -moz-animation-delay: 7.5s;
  animation-delay: 7.5s;
}

.fade-in.sixteen {
  -webkit-animation-delay: 8.0s;
  -moz-animation-delay: 8.0s;
  animation-delay: 8.0s;
}

.fade-in.seventeen {
  -webkit-animation-delay: 8.5s;
  -moz-animation-delay: 8.5s;
  animation-delay: 8.5s;
}

.fade-in.eightteen {
  -webkit-animation-delay: 9.0s;
  -moz-animation-delay: 9.0s;
  animation-delay: 9.0s;
}
